<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ef12c38bfa0ff01b392b00d931e521b6">
  <dict>
    <!--2023-02-11 10:04:08.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:04:08.000-->
    <string key="voicemail_carrier">Lycamobile_NO</string>
    <!--2023-02-11 10:04:08.000-->
    <string key="voicemail_number">3331</string>
    <!--2023-02-11 10:04:08.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
